# Asposehtmlcloud.Error

## Properties
| Name            | Type                                | Description | Notes      |
|-----------------|-------------------------------------|-------------|------------|
| **code**        | **String**                          | Code        | [optional] |
| **message**     | **String**                          | Message     | [optional] |
| **description** | **String**                          | Description | [optional] |
| **innerError**  | [**ErrorDetails**](ErrorDetails.md) | Inner Error | [optional] |


